<?xml version="1.0"?>
<gconf>
        <entry name="num-lines" mtime="1147818111" type="schema" stype="int" owner="anjuta">
                <local_schema locale="C" short_desc="Show X-number of lines above and below target line">
                        <default type="int" value="2">
                        </default>
                </local_schema>
        </entry>
        <entry name="exe-path" mtime="1147818111" type="schema" stype="string" owner="anjuta">
                <local_schema locale="C" short_desc="Valgrind path in the system">
                        <default type="string">
                                <stringvalue>/usr/bin/valgrind</stringvalue>
                        </default>
                </local_schema>
        </entry>
        <entry name="editor" mtime="1147818111" type="schema" stype="string" owner="anjuta">
                <local_schema locale="C" short_desc="Editor command-line">
                        <default type="string">
                                <stringvalue>emacsclient -n +${lineno} &quot;${filename}&quot;</stringvalue>
                        </default>
                </local_schema>
        </entry>
</gconf>
